.cta {
  padding: 2rem 3rem;
  text-decoration: none;
  font-size: 1.4rem;
  display: inline-block;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
  border-radius: 100vh;
  border: 2px solid transparent;
  line-height: 0.9; }

.cta--border {
  border: 1px solid #FFF;
  padding: 1.9rem 5rem 1.5rem;
  margin-top: 0px;
  margin-bottom: 0px;
  border-radius: 100vw;
  color: #FFF;
  font-size: 4.5rem;
  display: inline-block;
  text-decoration: none;
  font-family: 'Mona Sans';
  font-weight: 800;
  text-transform: uppercase;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
  line-height: 0.9; }
  .cta--border:hover {
    color: #231F20;
    background-color: #FFF; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImNvbXBvbmVudC9jdGEuc2NzcyJdLCJuYW1lcyI6W10sIm1hcHBpbmdzIjoiQUFBQTtFQUNJLGtCQUFrQjtFQUNsQixxQkFBcUI7RUFDckIsaUJBQWlCO0VBQ2pCLHFCQUFxQjtFQUNyQiw0QkFBb0I7RUFBcEIsdUJBQW9CO0VBQXBCLG9CQUFvQjtFQUNwQixvQkFBb0I7RUFDcEIsNkJBQTZCO0VBQzdCLGdCQUFnQixFQUFBOztBQU1wQjtFQUNJLHNCQUFzQjtFQUN0QiwyQkFBMkI7RUFDM0IsZUFBZTtFQUNmLGtCQUFrQjtFQUNsQixvQkFBb0I7RUFDcEIsV0FBVztFQUNYLGlCQUFpQjtFQUNqQixxQkFBcUI7RUFFckIscUJBQXFCO0VBQ3JCLHdCQUF3QjtFQUN4QixnQkFBZ0I7RUFDaEIseUJBQXlCO0VBQ3pCLDRCQUFvQjtFQUFwQix1QkFBb0I7RUFBcEIsb0JBQW9CO0VBQ3BCLGdCQUFnQixFQUFBO0VBZnBCO0lBaUJRLGNBQWM7SUFDZCxzQkFBc0IsRUFBQSIsImZpbGUiOiJjb21wb25lbnQvY3RhLmNzcyIsInNvdXJjZXNDb250ZW50IjpbIi5jdGEge1xuICAgIHBhZGRpbmc6IDJyZW0gM3JlbTtcbiAgICB0ZXh0LWRlY29yYXRpb246IG5vbmU7XG4gICAgZm9udC1zaXplOiAxLjRyZW07XG4gICAgZGlzcGxheTogaW5saW5lLWJsb2NrO1xuICAgIHRyYW5zaXRpb246IGFsbCAwLjRzO1xuICAgIGJvcmRlci1yYWRpdXM6IDEwMHZoO1xuICAgIGJvcmRlcjogMnB4IHNvbGlkIHRyYW5zcGFyZW50O1xuICAgIGxpbmUtaGVpZ2h0OiAwLjk7XG5cblxuICAgXG5cbn1cbi5jdGEtLWJvcmRlciB7XG4gICAgYm9yZGVyOiAxcHggc29saWQgI0ZGRjtcbiAgICBwYWRkaW5nOiAxLjlyZW0gNXJlbSAxLjVyZW07XG4gICAgbWFyZ2luLXRvcDogMHB4O1xuICAgIG1hcmdpbi1ib3R0b206IDBweDtcbiAgICBib3JkZXItcmFkaXVzOiAxMDB2dztcbiAgICBjb2xvcjogI0ZGRjtcbiAgICBmb250LXNpemU6IDQuNXJlbTtcbiAgICBkaXNwbGF5OiBpbmxpbmUtYmxvY2s7XG4gIFxuICAgIHRleHQtZGVjb3JhdGlvbjogbm9uZTtcbiAgICBmb250LWZhbWlseTogJ01vbmEgU2Fucyc7XG4gICAgZm9udC13ZWlnaHQ6IDgwMDtcbiAgICB0ZXh0LXRyYW5zZm9ybTogdXBwZXJjYXNlO1xuICAgIHRyYW5zaXRpb246IGFsbCAwLjRzO1xuICAgIGxpbmUtaGVpZ2h0OiAwLjk7XG4gICAgJjpob3ZlciB7XG4gICAgICAgIGNvbG9yOiAjMjMxRjIwO1xuICAgICAgICBiYWNrZ3JvdW5kLWNvbG9yOiAjRkZGO1xuICAgIH1cbn0iXX0= */
